#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-DZRj295oAbcF2YRhXAO0JQ
key:                  lifted-async-0.10.2.5-DZRj295oAbcF2YRhXAO0JQ
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  26acecf5d73305c48d15313609529b4a
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-DZRj295oAbcF2YRhXAO0JQ
depends:
    async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0
    constraints-0.13.4-ENCxlQWzKpCC4SDdlH3GR
    lifted-base-0.2.3.12-34e4Ck8YsGI4UetRuQxvak
    monad-control-1.0.3.1-Ijgi8TtyZdu5lBtZ9JFBkC
    transformers-base-0.4.6-6Myxfxxu3ef5L4xzbyj508

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

